该插件尚未通过WordPress的最新3个主要版本进行测试。 当与较新版本的WordPress一起使用时,可能不再受到维护或支持,并且可能会存在兼容性问题。

WP Advance Comment Form Validation

描述

This Plugin use for WordPress Comments Validation to the Comment Form. Easy to Install and Need to Activate The Plugin.

Features

  1. Easy to install.
  2. No need to Settings in Admin Panel.

Requirements

This plugin requires PHP 5 or PHP 7 and WordPress 3.0 or greater. It works in standard WordPress environments. It is strongly recommended to use WordPress in the newest version.

Contact

  • If you have any suggestion, feel free to email me at rahulgurjar222@gmail.com

安装

  1. Go to Plugins > Add New.
  2. Searh plugin keyword “wp advance comment form validation”.
  3. install and activate the WordPress Plugin.

常见问题

Installation Instructions
  1. Go to Plugins > Add New.
  2. Searh plugin keyword “wp advance comment form validation”.
  3. install and activate the WordPress Plugin.

评价

此插件暂无评价。

贡献者及开发者

“WP Advance Comment Form Validation” 是开源软件。 以下人员对此插件做出了贡献。

贡献者